{
    "mineeemotes.emote.description.miem69bikiniabove": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miem69bikinibottom": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miematfinnatack": "Adventure Time",
    "mineeemotes.emote.description.miematfinnbackpackishet": "Adventure Time",
    "mineeemotes.emote.description.miematfinnbackrbiskal": "Adventure Time",
    "mineeemotes.emote.description.miematfinnbro!": "Adventure Time",
    "mineeemotes.emote.description.miematfinnheropose": "Adventure Time",
    "mineeemotes.emote.description.miematjackatack": "Adventure Time",
    "mineeemotes.emote.description.miematjackbro!": "Adventure Time",
    "mineeemotes.emote.description.miematjacklay": "Adventure Time",
    "mineeemotes.emote.description.miematjackoriginal": "Adventure Time",
    "mineeemotes.emote.description.miematjackplastick1": "Adventure Time",
    "mineeemotes.emote.description.miematjackplastick2": "Adventure Time",
    "mineeemotes.emote.description.miematjackplastick3": "Adventure Time",
    "mineeemotes.emote.description.miematjackplastick4": "Adventure Time",
    "mineeemotes.emote.description.miematjackplastick5": "Adventure Time",
    "mineeemotes.emote.description.miembaki1ruka": "vous savez, celle où il se tient toujours sur un bras.",
    "mineeemotes.emote.description.miembalanceinboat": "description",
    "mineeemotes.emote.description.miembarrelstuck1": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miembarrelstuck2": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miembetasprint": "Cette course folle de betok",
    "mineeemotes.emote.description.MIEMblingbangbangborn": "Magie et muscles",
    "mineeemotes.emote.description.miemblowjob": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobfaster": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobhugging": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobonknees": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobslower": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemboatengine": "description",
    "mineeemotes.emote.description.miembog": "Fuir",
    "mineeemotes.emote.description.miemboobssword": "ouuuu mai",
    "mineeemotes.emote.description.miembrawlultbull": "Le taureau !",
    "mineeemotes.emote.description.miembrawlultcolette": "Je veux juste un autographe.",
    "mineeemotes.emote.description.miembrawlultelprimo": "EEEEEEL PRIMOOO.",
    "mineeemotes.emote.description.miemcauldronstuck": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemchainsawmandance": "la danse de l'homme à la tronçonneuse",
    "mineeemotes.emote.description.miemciemeat": "Pas de chasuble.",
    "mineeemotes.emote.description.miemciemshiver": "- Vous avez peur du dessin animé? - N-non, p-juste t-ici x-froid, d-oui",
    "mineeemotes.emote.description.miemciemshiversit": "- Vous avez peur du dessin animé? - N-non, p-juste t-ici x-froid, d-oui",
    "mineeemotes.emote.description.miemciemsleep": "C'est bien de ne pas ronfler",
    "mineeemotes.emote.description.miemciemsleepsit": "C'est bien de ne pas ronfler",
    "mineeemotes.emote.description.miemciemwatching": "Quel film intéressant!",
    "mineeemotes.emote.description.miemciemwatchingsit": "Quel film intéressant!",
    "mineeemotes.emote.description.miemclone": "compartimenter",
    "mineeemotes.emote.description.miemcoverfromsun": "Le soleil est exceptionnellement brillant aujourd'hui",
    "mineeemotes.emote.description.miemcowgilscratchingturnips": "ENA",
    "mineeemotes.emote.description.miemcowgirlatack": "ENA",
    "mineeemotes.emote.description.miemcowgirlgivedblock": "ENA",
    "mineeemotes.emote.description.miemcowgirllay": "ENA",
    "mineeemotes.emote.description.miemcowgirlsleep": "ENA",
    "mineeemotes.emote.description.miemcreateaportal": "Je suis le Dr Strange.!",
    "mineeemotes.emote.description.miemddown": "Down",
    "mineeemotes.emote.description.miemdeankha": "Où est Full?",
    "mineeemotes.emote.description.miemdeathheadaway": "La tête hors des épaules!",
    "mineeemotes.emote.description.miemdebhangraboogie": "Célébrez ensemble",
    "mineeemotes.emote.description.miemdeboogiedown": "cool comme ça",
    "mineeemotes.emote.description.miemdebreakdance": "Le breakdance, c'est la liberté d'expression",
    "mineeemotes.emote.description.miemdecaliforniagurls": "2010...",
    "mineeemotes.emote.description.miemdechainsawman": "Une tronçonneuse telle vzhj vzhj",
    "mineeemotes.emote.description.miemdecrossingarms": "Allumer sur la piste de danse",
    "mineeemotes.emote.description.miemdedanceoflittleducklings": "Nous sommes maintenant des canetons, et c'est si beau de vivre dans le monde!",
    "mineeemotes.emote.description.miemdedancingup": "Je ne veux pas danser, mais la piste est cool",
    "mineeemotes.emote.description.miemdediscostar": "Vous êtes un retraité qui a du mal à danser, comme ça",
    "mineeemotes.emote.description.miemdedistractiondance": "Aider à distraire les gardes",
    "mineeemotes.emote.description.MIEMdedistractiondance": "Aider à distraire les gardes",
    "mineeemotes.emote.description.miemdedrake": "Drake bouge comme ça, ouais",
    "mineeemotes.emote.description.miemdeengineerdance": "Team Fortress 2",
    "mineeemotes.emote.description.miemdefishyflourish": "Tango Atlantique audacieux",
    "mineeemotes.emote.description.miemdefutterwacken": "Que fait-il? Jiga-drygaet))",
    "mineeemotes.emote.description.miemdegmoddefault": "défaut",
    "mineeemotes.emote.description.miemdegoatsimulatorparty": "simulateur de fête de chèvre",
    "mineeemotes.emote.description.miemdegreenalien": "avito Pasito e avito Pasito e AE",
    "mineeemotes.emote.description.miemdegriddy": "Surveillez la zone de fin",
    "mineeemotes.emote.description.miemdegrudance": "Le plan méchant a réussi",
    "mineeemotes.emote.description.miemdelezginka": "Eh bien lezginka",
    "mineeemotes.emote.description.miemdelilmoon": "Il bouge comme ça.",
    "mineeemotes.emote.description.miemdemacarena": "Eee makarena",
    "mineeemotes.emote.description.miemdemonkey": "U U U U U a a a a a",
    "mineeemotes.emote.description.miemdemonkeymosh": "Soulevez ces pouces opposés dans les airs",
    "mineeemotes.emote.description.miemdeoctavia": "la danse tranquille d'Octavia de warframe",
    "mineeemotes.emote.description.miemdeoredance": "Un mineur heureux a trouvé Ary",
    "mineeemotes.emote.description.miemdepiglin": "Dubstep sous pigstep",
    "mineeemotes.emote.description.miemdepirouette": "Sur la chaussette",
    "mineeemotes.emote.description.miemdepistonlegs": "Ça et là",
    "mineeemotes.emote.description.miemdepurplecobras": "sortie élégante de l'équipe Purple Cobra",
    "mineeemotes.emote.description.miemdeskibididobdobyesyes": "BRR shkibidi dobb",
    "mineeemotes.emote.description.miemdesmoothmoves": "pas très lent",
    "mineeemotes.emote.description.miemdetf2mannrobics": "Juhu",
    "mineeemotes.emote.description.miemdetrapmoves": "Jimmy est triste",
    "mineeemotes.emote.description.miemdeunrealdvizh": "Que se passe-t-il ici?",
    "mineeemotes.emote.description.miemdewindmillfloss": "Comme ce garçon avec un sac à dos",
    "mineeemotes.emote.description.MIEMdigupsomething": "J'ai trouvé le trésor!",
    "mineeemotes.emote.description.miemdleft": "Left",
    "mineeemotes.emote.description.miemdright": "Right",
    "mineeemotes.emote.description.miemdstatic": "Static Idle",
    "mineeemotes.emote.description.miemdup": "Up",
    "mineeemotes.emote.description.miememote180": "-180",
    "mineeemotes.emote.description.miememotebf1": "Static Idle",
    "mineeemotes.emote.description.miememotebf2": "Left Pose",
    "mineeemotes.emote.description.miememotebf3": "Down Pose",
    "mineeemotes.emote.description.miememotebf4": "Up Pose",
    "mineeemotes.emote.description.miememotebf5": "Right Pose",
    "mineeemotes.emote.description.miememotecreation1": "Creation",
    "mineeemotes.emote.description.miememotecreation2": "Creation",
    "mineeemotes.emote.description.miememotecreation3": "Creation",
    "mineeemotes.emote.description.miememotecreation4": "Creation",
    "mineeemotes.emote.description.miememotegrumm": "-180",
    "mineeemotes.emote.description.miememotemetla": "Fortnate",
    "mineeemotes.emote.description.miememotenoitem": "NO item",
    "mineeemotes.emote.description.miememotetboi1": "TBOI",
    "mineeemotes.emote.description.miememotewinter1": "Winter22",
    "mineeemotes.emote.description.miememotewinter10": "Winter22",
    "mineeemotes.emote.description.miememotewinter11": "Winter22",
    "mineeemotes.emote.description.miememotewinter12": "Winter22",
    "mineeemotes.emote.description.miememotewinter13": "Winter22",
    "mineeemotes.emote.description.miememotewinter14": "Winter22",
    "mineeemotes.emote.description.miememotewinter15": "Winter22",
    "mineeemotes.emote.description.miememotewinter16": "Winter22",
    "mineeemotes.emote.description.miememotewinter17": "Winter22",
    "mineeemotes.emote.description.miememotewinter18": "Winter22",
    "mineeemotes.emote.description.miememotewinter19": "Winter22",
    "mineeemotes.emote.description.miememotewinter2": "Winter22",
    "mineeemotes.emote.description.miememotewinter3": "Winter22",
    "mineeemotes.emote.description.miememotewinter4": "Winter22",
    "mineeemotes.emote.description.miememotewinter5": "Winter22",
    "mineeemotes.emote.description.miememotewinter6": "Winter22",
    "mineeemotes.emote.description.miememotewinter7": "Winter22",
    "mineeemotes.emote.description.miememotewinter8": "Winter22",
    "mineeemotes.emote.description.miememotewinter9": "Winter22",
    "mineeemotes.emote.description.miemena": "ENA",
    "mineeemotes.emote.description.miemenabodylanguage": "ENA",
    "mineeemotes.emote.description.miemenabodylanguagev2": "ENA",
    "mineeemotes.emote.description.miemenabodylanguagev3": "ENA",
    "mineeemotes.emote.description.miemenabodylanguagev4": "ENA",
    "mineeemotes.emote.description.miemenacompletesadness": "ENA",
    "mineeemotes.emote.description.miemenacomsandness": "ENA",
    "mineeemotes.emote.description.miemenacrawl": "ENA",
    "mineeemotes.emote.description.miemenadrunk": "ENA",
    "mineeemotes.emote.description.miemenaerror": "ENA",
    "mineeemotes.emote.description.miemenafly": "ENA",
    "mineeemotes.emote.description.miemenagived": "ENA",
    "mineeemotes.emote.description.miemenagivedarm": "ENA",
    "mineeemotes.emote.description.miemenaheart": "ENA",
    "mineeemotes.emote.description.miemenamoony": "ENA",
    "mineeemotes.emote.description.miemenanauseous": "ENA",
    "mineeemotes.emote.description.miemenasad": "ENA",
    "mineeemotes.emote.description.miemenasaddened": "ENA",
    "mineeemotes.emote.description.miemenasadness": "ENA",
    "mineeemotes.emote.description.miemenasadvers2": "ENA",
    "mineeemotes.emote.description.miemenasadvers3": "ENA",
    "mineeemotes.emote.description.miemenasays": "ENA",
    "mineeemotes.emote.description.miemenasays2": "ENA",
    "mineeemotes.emote.description.miemenasit": "ENA",
    "mineeemotes.emote.description.miemenasitdestroit": "ENA",
    "mineeemotes.emote.description.miemenastaydestroit": "ENA",
    "mineeemotes.emote.description.miemenastayiron": "ENA",
    "mineeemotes.emote.description.miemenaturron": "ENA",
    "mineeemotes.emote.description.miemenavirgotaskiwaving": "ENA",
    "mineeemotes.emote.description.miemenavolly": "ENA",
    "mineeemotes.emote.description.miemenawooooyyywooyyy": "ENA",
    "mineeemotes.emote.description.miemenderman": "Devenir enderman",
    "mineeemotes.emote.description.miemengineerdance": "L'auteur de l'idée: Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfallfrompaininthetesticles": "AH MES COUILLES!!!",
    "mineeemotes.emote.description.MIEMfalllikeastatue": "En bois",
    "mineeemotes.emote.description.miemfarm18cow": "Ferme vulgaire",
    "mineeemotes.emote.description.miemfarm18cowdoing": "Ferme vulgaire",
    "mineeemotes.emote.description.miemfarm18cowdoingstay": "Ferme vulgaire",
    "mineeemotes.emote.description.miemfencestuck": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.MIEMfightonpenisswords": "La taille compte",
    "mineeemotes.emote.description.miemfnfdefaultdown": "Down",
    "mineeemotes.emote.description.miemfnfdefaultleft": "Left",
    "mineeemotes.emote.description.miemfnfdefaultright": "Right",
    "mineeemotes.emote.description.miemfnfdefaultup": "Up",
    "mineeemotes.emote.description.miemfnfdefaultwaiting": "Waiting",
    "mineeemotes.emote.description.miemfnffurrydown": "Down Idle",
    "mineeemotes.emote.description.miemfnffurryleft": "Left Idle",
    "mineeemotes.emote.description.miemfnffurryright": "Right Idle",
    "mineeemotes.emote.description.miemfnffurrystatic": "Static Idle",
    "mineeemotes.emote.description.miemfnffurryup": "Up Idle",
    "mineeemotes.emote.description.miemfnflisten": "listen",
    "mineeemotes.emote.description.miemfnflistensit": "listen(/sit)",
    "mineeemotes.emote.description.miemfnfpico1": "Static Idle",
    "mineeemotes.emote.description.miemfnfpico2": "Right Pose",
    "mineeemotes.emote.description.miemfnfpico3": "Left Pose",
    "mineeemotes.emote.description.miemfnfpico4": "Up Pose",
    "mineeemotes.emote.description.miemfnfpico5": "Down Pose",
    "mineeemotes.emote.description.miemfnfstarveddown1": "down1",
    "mineeemotes.emote.description.miemfnfstarveddown2": "Down2",
    "mineeemotes.emote.description.miemfnfstarvedleft1": "Left1",
    "mineeemotes.emote.description.miemfnfstarvedleft2": "Left2",
    "mineeemotes.emote.description.miemfnfstarvedpose": "Idle",
    "mineeemotes.emote.description.miemfnfstarvedright1": "Right1",
    "mineeemotes.emote.description.miemfnfstarvedright2": "Right2",
    "mineeemotes.emote.description.miemfnfstarvedup1": "UP1",
    "mineeemotes.emote.description.miemfnfstarvedup2": "UP2",
    "mineeemotes.emote.description.miemfnftpico1": "Pico bopping his head",
    "mineeemotes.emote.description.miemfnftpico2": "Pico spinning one of his guns in  Stress",
    "mineeemotes.emote.description.miemfnftpico3": "Pico firing his weapon to the right",
    "mineeemotes.emote.description.miemfnftpico4": "Pico firing his weapon to the right attack",
    "mineeemotes.emote.description.miemfnftpico5": "Pico spinning one of his guns in  Stress attack",
    "mineeemotes.emote.description.miemfnftpico6": "Pico firing his weapon to the left",
    "mineeemotes.emote.description.miemfnftpico7": "Pico firing his weapon to the left attack",
    "mineeemotes.emote.description.miemfnftpico8": "Pico firing his weapon to the left",
    "mineeemotes.emote.description.miemfnftpico9": "Pico firing his weapon to the left attack",
    "mineeemotes.emote.description.miemfootballball": "foot-head",
    "mineeemotes.emote.description.miemfootballfint": "comment tu fais ça depuis si longtemps?",
    "mineeemotes.emote.description.miemfright": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfrighten": "AHHH!!",
    "mineeemotes.emote.description.miemfuck": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfuckfaster": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemfurryanimallay": "Furry et les animaux",
    "mineeemotes.emote.description.miemfurryanimalsit": "Furry et les animaux",
    "mineeemotes.emote.description.miemgabogived": "ENA",
    "mineeemotes.emote.description.miemgdown": "Down",
    "mineeemotes.emote.description.miemgetstuckintextures": "Des crampes. Il vaut la peine de visiter un neurologue",
    "mineeemotes.emote.description.miemghostfly": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemgleft": "Left",
    "mineeemotes.emote.description.miemgpbatemote": "À qui briser les dents?",
    "mineeemotes.emote.description.miemgpbuygum": "Je vais prendre un chewing-gum.",
    "mineeemotes.emote.description.miemgpcountingmoney": "Pas autant que je le pensais...",
    "mineeemotes.emote.description.miemgpdubinkapunch": "Je ne plaisantais pas.",
    "mineeemotes.emote.description.miemgpgitaraplayingsit": "Jouer de la guitare assis sur une chaise",
    "mineeemotes.emote.description.miemgpgitaraplayingstay": "Jouer de la guitare",
    "mineeemotes.emote.description.miemgpgunlay": "Je tire dans l'œil d'un écureuil d'une centaine de mètres...",
    "mineeemotes.emote.description.miemgpgunpricel": "MAINS EN L'AIR!",
    "mineeemotes.emote.description.miemgpgunstay": "Notre service est dangereux et pas facile..",
    "mineeemotes.emote.description.miemgpholdmicrophone": "Pour ne pas tomber accidentellement",
    "mineeemotes.emote.description.miemgpinvestigatefloor": "J'ai brûlé une fourmi.",
    "mineeemotes.emote.description.miemgpmedicpmp": "Les médecins en avant!",
    "mineeemotes.emote.description.miemgpmedictabletka": "Gardez une pilule de 10 000 $ ",
    "mineeemotes.emote.description.miemgpmegaphonespeak": "Attention, attention!",
    "mineeemotes.emote.description.miemgppianoplaying": "MOZART ENVIE))",
    "mineeemotes.emote.description.miemgppistolpricel": "Les armes à terre, les mains derrière la tête!",
    "mineeemotes.emote.description.miemgppistolready": "Préparez-vous à tirer",
    "mineeemotes.emote.description.miemgppistolstay": "Dis bonjour à mon ami.",
    "mineeemotes.emote.description.miemgpproudofstatuette": "Quelle belle statuette",
    "mineeemotes.emote.description.miemgpraciatalk": "Réception, réception!",
    "mineeemotes.emote.description.miemgpreload": "La recharge du matin est un gage de vivacité pour toute la journée.",
    "mineeemotes.emote.description.miemgprotateumbrella": "Une torsion, mais pas de triche et pas de sushi",
    "mineeemotes.emote.description.miemgpsleeponbroom": "Comme vous voulez spaaa...",
    "mineeemotes.emote.description.miemgpslide": "Je suis sur le point de tomber!",
    "mineeemotes.emote.description.miemgpslip": "Même le sable sur la route n'a pas aidé",
    "mineeemotes.emote.description.miemgpsweep": "Je travaille ici, je balaye, et je paie des sous...",
    "mineeemotes.emote.description.miemgpturnonraciu": "Réception-réception",
    "mineeemotes.emote.description.miemgpwithumbrella": "Quel beau jeune homme avec un parapluie?",
    "mineeemotes.emote.description.miemgpworksewingmachine": "((Coudre des chaussettes pour une fille le 8 mars))",
    "mineeemotes.emote.description.miemgright": "Right",
    "mineeemotes.emote.description.miemgstatic": "Static Idle",
    "mineeemotes.emote.description.miemgup": "Up",
    "mineeemotes.emote.description.miemhackerdown": "Down",
    "mineeemotes.emote.description.miemhackerleft": "Left",
    "mineeemotes.emote.description.miemhackerright": "Right",
    "mineeemotes.emote.description.miemhackerstatic": "Static Idle",
    "mineeemotes.emote.description.miemhackerup": "Static Idle",
    "mineeemotes.emote.description.miemhadouken": "Préparer l'attaque proprement",
    "mineeemotes.emote.description.MIEMhakaridance": "Bataille magique",
    "mineeemotes.emote.description.miemhandsfront": "MAGIC",
    "mineeemotes.emote.description.miemhappyore": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemharrypotterattack1": "Harry sueur",
    "mineeemotes.emote.description.miemharrypotterattack2": "Harry sueur",
    "mineeemotes.emote.description.miemharrypotterstay": "Harry sueur",
    "mineeemotes.emote.description.miemholdhead": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemhopelessness": "Alors, comment ça se passe?",
    "mineeemotes.emote.description.miemhuggywaggy": "Devenir un monstre irréel",
    "mineeemotes.emote.description.miemhuggywaggydistant": "Devenir un monstre irréel",
    "mineeemotes.emote.description.MIEMiaircraft": "Courir, imaginer que vous êtes un avion",
    "mineeemotes.emote.description.MIEMinhalesomeflourfromblock": "C'est de la farine blanche, vous savez...",
    "mineeemotes.emote.description.mieminpsetcing": "hors sujet",
    "mineeemotes.emote.description.MIEMishakovdance": "Description",
    "mineeemotes.emote.description.miemjuggle": "Tu n'es pas un clown, tu es un vrai Cirque.",
    "mineeemotes.emote.description.miemkeeptheitembetweentheteeth": "Hé, bébé!",
    "mineeemotes.emote.description.miemknockdoor": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemkowtow": "votre altesse",
    "mineeemotes.emote.description.miemkwamieat": "Kwami",
    "mineeemotes.emote.description.miemkwamieatv2": "Kwami",
    "mineeemotes.emote.description.miemkwamifly": "Kwami",
    "mineeemotes.emote.description.miemkwamisit": "Kwami",
    "mineeemotes.emote.description.miemkwant": "La science?",
    "mineeemotes.emote.description.MIEMlaughalot1": "Haha, haha, c'est une bardane!",
    "mineeemotes.emote.description.MIEMlaughalot2": "Ha ha ha, quelle blague drôle!",
    "mineeemotes.emote.description.miemlazat": "Attention, gimmick, maintenant je suis, ça...",
    "mineeemotes.emote.description.miemlesbiansex": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemlethalcompanydance": "Coquin danse de Lethal Company",
    "mineeemotes.emote.description.miemlevitateinthesky": "Ascension",
    "mineeemotes.emote.description.miemloraxleaves": "tout le monde s'en va, et le Lorax aussi",
    "mineeemotes.emote.description.miemloraxreturns": "changer d'avis",
    "mineeemotes.emote.description.miemmanikenhelpme": "ENA",
    "mineeemotes.emote.description.miemmarch": "Un, deux, un, deux!",
    "mineeemotes.emote.description.miemmavillager": "Mob animation",
    "mineeemotes.emote.description.miemmecmchillmusic": "Chil à la musique",
    "mineeemotes.emote.description.miemmecmdj": "Chil à la musique",
    "mineeemotes.emote.description.miemmecmfastbithed": "Chil à la musique",
    "mineeemotes.emote.description.miemmecmnormalbithed": "Chil à la musique",
    "mineeemotes.emote.description.miemmecmslowbithed": "Chil à la musique",
    "mineeemotes.emote.description.miemmeditation": "J'ai été assis dans une grotte pendant des milliers d'années pour comprendre ce pouvoir",
    "mineeemotes.emote.description.miemmeharakiry": "partie",
    "mineeemotes.emote.description.miemmejegg": "Pâques 2023",
    "mineeemotes.emote.description.miemmejeggdrop": "Pâques 2023",
    "mineeemotes.emote.description.miemmejeggnewmoblay": "Pâques 2023",
    "mineeemotes.emote.description.miemmejeggnewmobstay": "Pâques 2023",
    "mineeemotes.emote.description.miemmejeggtraska": "Pâques 2023",
    "mineeemotes.emote.description.miemmejrabbit": "Pâques 2023",
    "mineeemotes.emote.description.miemmetamorphosis": "Tikki, allez!!!!!",
    "mineeemotes.emote.description.MIEMmettatonex": "Je vais rendre les derniers moments de ta vie ABSOLUMENT merveilleux!",
    "mineeemotes.emote.description.miemminelow": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemminelower": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemminestrong": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemmonke": "RREJECT HUMANITY, BECOME MONKE",
    "mineeemotes.emote.description.miemmouse-sosisk": "tucvpvp-Tuc-Tuc",
    "mineeemotes.emote.description.miemmysthik1": "Mystique",
    "mineeemotes.emote.description.miemmysthik2": "Mystique",
    "mineeemotes.emote.description.miemmysthik3": "Mystique",
    "mineeemotes.emote.description.miemmysthik4": "Mystique",
    "mineeemotes.emote.description.miemmysthik5": "Mystique",
    "mineeemotes.emote.description.miemmysthik6": "Mystique",
    "mineeemotes.emote.description.miemmysthik7": "Mystique",
    "mineeemotes.emote.description.miemmysthik8": "Mystique",
    "mineeemotes.emote.description.miemmysthik9": "Mystique",
    "mineeemotes.emote.description.miemnapoleon": "Réfléchit sérieusement au plan de capture de Moscou",
    "mineeemotes.emote.description.miemnapoleonstandlooks": "Il est loin de Moscou...",
    "mineeemotes.emote.description.miemobmanka": "Stand mais vraiment aller",
    "mineeemotes.emote.description.MIEMonearmpullup": "Personnellement, mon record est 0",
    "mineeemotes.emote.description.miemonspeedholdontotheboatfrombehind": "Nous roulons 300 km par heure",
    "mineeemotes.emote.description.miemoredance": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemotbivatotzemli": "tu es joueur de basket?",
    "mineeemotes.emote.description.miempatonhead": "fer sur la tête",
    "mineeemotes.emote.description.miempickaxeblow": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempickaxeblowcycled": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempickaxeshoulder": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemplantic": "Courir, imaginer que vous êtes un avion",
    "mineeemotes.emote.description.miemplaywithanairplane": "vshchu vzhuu",
    "mineeemotes.emote.description.miempointeddripstonerider": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempumpkindance": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miempushboatrun": "description",
    "mineeemotes.emote.description.miempushtheboatbehind": "Pourquoi pas des rames?",
    "mineeemotes.emote.description.miempush-upsinthehandonhand": "Un, deux, un, coton!",
    "mineeemotes.emote.description.miemputleg": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemrabbit": "Le lièvre est sorti sur le porche...",
    "mineeemotes.emote.description.miemragdolldeath": "Réaliste",
    "mineeemotes.emote.description.miemrandrotation": "Le jour de l'accident",
    "mineeemotes.emote.description.miemrayangoslingdapoebatmne": "Assis comme Ryan Gosling",
    "mineeemotes.emote.description.miemrazmahivatrukoy": "FUYEZ, JE SUIS UN PUTAIN DE CONNARD.",
    "mineeemotes.emote.description.miemregdollpushfrombelow": "geyser herachit de la terre",
    "mineeemotes.emote.description.miemrelaxingsitminecart": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemreturnalive": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemrgpattack": "bazooka",
    "mineeemotes.emote.description.miemrgpnotattack": "bazooka",
    "mineeemotes.emote.description.miemrideasausage": "Roulez la saucisse sur La petite Spasskaya!",
    "mineeemotes.emote.description.miemrideintoparts": "La Malédiction De Ridgidbadi",
    "mineeemotes.emote.description.miemrideonstomach": "Une méthode de déplacement simple et rapide, éprouvée par les pingouins.",
    "mineeemotes.emote.description.miemrideonthefloorinhysteria": "MAMAN, ACHÈTE-LE!!!",
    "mineeemotes.emote.description.miemrider": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemrocketbomb": "y avait-il du zravchatka dans la fusée???",
    "mineeemotes.emote.description.miemrocketboom": "Le Kazakhstan menace de bombarder le nucléaire",
    "mineeemotes.emote.description.miemrocketready": "Devenir une fusée",
    "mineeemotes.emote.description.miemrocketstart": "La terre dans le Hublot...",
    "mineeemotes.emote.description.miemrummagingpockets": "hors sujet",
    "mineeemotes.emote.description.miemrummagingpocketscycle": "hors sujet",
    "mineeemotes.emote.description.miemsbdeatgkyznetc": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsbgolemtrade": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsbgolemtradeno": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsbgolemtradeyes": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsbkyznetcrabotayet": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsbkyznetcystal": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsblistva": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsblistvaexit": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsblistvatixe": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsbpodlad": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsbporo": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsbstarastel": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemsbtrader": "L'histoire d'un bloc",
    "mineeemotes.emote.description.miemscaring": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.MIEMscratchtheass": "Je ne me soucie pas des autres.",
    "mineeemotes.emote.description.miemscreamer": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.MIEMsharpenaswordsit": "Rien ne repose devant une épée fraîchement coupée",
    "mineeemotes.emote.description.miemshootwithtwohands": "Piu piu piu piu",
    "mineeemotes.emote.description.miemsit7684872785": "maintenant je suis le patron de mon entreprise",
    "mineeemotes.emote.description.miemsitinboatback": "description",
    "mineeemotes.emote.description.miemsitminecart": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemsittingwithyourkneestothechest": "Confortable pour s'asseoir",
    "mineeemotes.emote.description.miemskibididobdobyesyes": "BRR shkibidi DOB DOB DOB UE UE UE UE",
    "mineeemotes.emote.description.miemslabstuck": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemslebyshdances": "Tuts-Tuts-Tuts",
    "mineeemotes.emote.description.miemslidebrakewithapickle": "Vjuuuuuu",
    "mineeemotes.emote.description.miemslipish": "Devenir aveugle",
    "mineeemotes.emote.description.miemslipishsex": "Blind / sex",
    "mineeemotes.emote.description.miemsmoothflight": "Vague lisse est une telle blague",
    "mineeemotes.emote.description.miemspininthesword": "Un perforateur si irréel",
    "mineeemotes.emote.description.miemspreadleg2": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemspreadlegs": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemspwbochkadostavil": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat4": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwexatzver": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatatzver": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatatzverbodat": "SPWorlds",
    "mineeemotes.emote.description.miemspwsiambliznec": "SPWorlds",
    "mineeemotes.emote.description.miemspwsiambliznec2": "SPWorlds",
    "mineeemotes.emote.description.miemstayinboatlikepirate": "description",
    "mineeemotes.emote.description.miemstenka": "mur",
    "mineeemotes.emote.description.miemstick": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemstretchedmonster": "description",
    "mineeemotes.emote.description.miemstrokethestomach": "J'ai mangé délicieux.",
    "mineeemotes.emote.description.MIEMstrongwind": "Il s'en va",
    "mineeemotes.emote.description.miemtallcreeper": "Devenir un grand Creeper",
    "mineeemotes.emote.description.miemtc2miniturale": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituraleattack1": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituraleattack2": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituralelookingaround": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level1)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level2)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level3)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineeridle(gun)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineeridle(melee)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineermove(gun)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineermove(melee)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybusterdestruction": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybusteridle": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybustermove": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level1)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level2)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level3)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(off)": "Team Craft 2",
    "mineeemotes.emote.description.MIEMtestnewfile": "Je caca",
    "mineeemotes.emote.description.miemthrowitemaround": "Regarde comme je sais!",
    "mineeemotes.emote.description.miemtitan": "titanfall ou l'attaque des Titans?",
    "mineeemotes.emote.description.miemtitanic": "Bateaux",
    "mineeemotes.emote.description.miemtomoe": "Auteur de l'idée: Astro x Tomoe",
    "mineeemotes.emote.description.miemturron": "ENA",
    "mineeemotes.emote.description.MIEMtwirlfingerattemple": "T'es un imbécile?",
    "mineeemotes.emote.description.miemtwistpistolsinyourhands": "Hop hop hop et puis hop hop hop",
    "mineeemotes.emote.description.miemtwistyourheadlikeabasketball": "Où est mon ballon de basket? J'utilise ma tête.",
    "mineeemotes.emote.description.miemunderground": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineeemotes.emote.description.miemwait": "Quand viendra-t-il?",
    "mineeemotes.emote.description.miemwalking": "Aller",
    "mineeemotes.emote.description.miemweirdmonsterwalk": "description",
    "mineeemotes.emote.description.miemwensdei1": "vincday",
    "mineeemotes.emote.description.miemwither1": "Devenir asséchant",
    "mineeemotes.emote.description.miemwither2": "Devenir asséchant",
    "mineeemotes.emote.description.miemwither3": "Devenir asséchant",
    "mineeemotes.emote.description.miemyawn": "Oui, je suis très intéressé.",
    "mineeemotes.emote.description.miemzombiewalk": "Auteur de l'idée : Astro-honeymoneyuwuaa",
    "mineemotes.emote.description.7.0bendlessdoodle": "",
    "mineemotes.emote.description.7.0doodle": "",
    "mineemotes.emote.description.backflip": "",
    "mineemotes.emote.description.cavediver": "Les plongeurs des cavernes, quand ils ont découvert la grotte 'Ne pas entrer, tu vas mourir'",
    "mineemotes.emote.description.eartease": "",
    "mineemotes.emote.description.earteasebendless": "",
    "mineemotes.emote.description.friendrounddance": "Faire un tour avec un ami se tenant par la main",
    "mineemotes.emote.description.headache": "La tête tourne",
    "mineemotes.emote.description.hoverboardcape": "Ce truc était un hoverboard tout ce temps?!",
    "mineemotes.emote.description.hungarianfolkdance": "Danse folklorique hongroise",
    "mineemotes.emote.description.hungarianfolkdancebendless": "Danse folklorique hongroise",
    "mineemotes.emote.description.kaminopose": "Gurren-Lagann",
    "mineemotes.emote.description.kaminoposebends": "Gurren-Lagann",
    "mineemotes.emote.description.kontonboogie": "",
    "mineemotes.emote.description.kontonboogiebendless": "",
    "mineemotes.emote.description.magicianflycape": "Se vanter de sa force",
    "mineemotes.emote.description.miem5x30allfours": "Quatre pattes",
    "mineemotes.emote.description.miem5x30plank": "Planchette",
    "mineemotes.emote.description.miem5x30situp": "Squats",
    "mineemotes.emote.description.miemaircraft": "scale",
    "mineemotes.emote.description.miemassjiggle": "Comme... pas culturel!",
    "mineemotes.emote.description.miembalanceswordsonthenose": "Un Cirque!",
    "mineemotes.emote.description.miembeingliftedbytheneckstruggle": "ggg",
    "mineemotes.emote.description.miembendless5x30allfours": "Quatre pattes",
    "mineemotes.emote.description.miembendless5x30plank": "Planchette",
    "mineemotes.emote.description.miembendlesshappybirddance": "Kar!",
    "mineemotes.emote.description.miembendlessmonkeygoingupthetreestance": "La lutte est la voie nécessaire à la croissance et à la prospérité",
    "mineemotes.emote.description.miemboat": "scale",
    "mineemotes.emote.description.miembye-bye-byedeadpooldance": "Might sound crazy but it aint no lie baby bye bye bye",
    "mineemotes.emote.description.miemchargeofcutcutiingtheworld": "Description",
    "mineemotes.emote.description.miemcooltakeoffglasses": "JDH",
    "mineemotes.emote.description.miemdistractiondanceremake": "Aider à distraire les gardes",
    "mineemotes.emote.description.miemdodgepunches": "",
    "mineemotes.emote.description.miemdodgepunchesslower": "",
    "mineemotes.emote.description.miemdropkick": "Description",
    "mineemotes.emote.description.miemdropkicklong": "Description",
    "mineemotes.emote.description.miemdylandance": "Peut-être autre chose?",
    "mineemotes.emote.description.miemfat": "scale",
    "mineemotes.emote.description.miemgetcutinhalf": "Description",
    "mineemotes.emote.description.miemgetcutinhalf2": "Description",
    "mineemotes.emote.description.miemgiantttt": "scale",
    "mineemotes.emote.description.miemgrabbytheneckwithtwohands": "ggg",
    "mineemotes.emote.description.miemhappybirddance": "Kar!",
    "mineemotes.emote.description.miemheadbutt": "Si les mains sont occupées",
    "mineemotes.emote.description.miemhelicopter": "scale",
    "mineemotes.emote.description.miemhogriderleft": "HOG RAIDAA!!",
    "mineemotes.emote.description.miemhogriderright": "HOG RAIDAA!!",
    "mineemotes.emote.description.miemholdavideocam": "Un, deux, trois, éther!",
    "mineemotes.emote.description.miemholdhostage": "De l'arrière menacer avec une arme à feu",
    "mineemotes.emote.description.miemhypnodance": "Je veux les mêmes crayons que l'auteur de la danse a fumé",
    "mineemotes.emote.description.miemjacksparrowwalk": "Tu es capitaine maintenant? Aujourd'hui, ils nomment qui que ce soit!",
    "mineemotes.emote.description.miemjdhwheel": "Description",
    "mineemotes.emote.description.miemkickfootball": "Description",
    "mineemotes.emote.description.miemkipup": "Pour se lever rapidement",
    "mineemotes.emote.description.miemliliput": "scale",
    "mineemotes.emote.description.miemlitlebigskibidi": "Skibidi WA-PA-PA",
    "mineemotes.emote.description.miemlorddripiez": "Lord Dripiez",
    "mineemotes.emote.description.miemmarvelatsitting": "SON",
    "mineemotes.emote.description.miemmonkeygoingupthetreestance": "La lutte est la voie nécessaire à la croissance et à la prospérité",
    "mineemotes.emote.description.miemmonolithsprayer": "Éclaire de ton éclat l'âme de ceux qui ont donné la vie selon ta volonté. Au combat, les défenseurs du Monolithe!",
    "mineemotes.emote.description.MIEMnotresponsibledance": "Quand même",
    "mineemotes.emote.description.miemonconditionslitvin": "Litvin",
    "mineemotes.emote.description.miemoredanceremakee": "Hourra, c'est le minerai que je cherchais!",
    "mineemotes.emote.description.miempanfry": "Ce sera le meilleur steak que vous venez d'essayer!",
    "mineemotes.emote.description.miempanhandlewithhat": "Les gens sont gentils, y a-t-il des petites choses?",
    "mineemotes.emote.description.miempikuniku": "",
    "mineemotes.emote.description.miemproudwalk": "JDH",
    "mineemotes.emote.description.miempulling": "Traîner",
    "mineemotes.emote.description.miempushing": "Grave..",
    "mineemotes.emote.description.miemreadabook": "Ne jugez pas le livre par la couverture",
    "mineemotes.emote.description.MIEMrunyourhandaroundtheneck": "Je vais te tuer pour ça!",
    "mineemotes.emote.description.miemscalehuggywaggy": "maintenant, en utilisant scale",
    "mineemotes.emote.description.miemshikanoko": "Shikanokonokokokoshitantan",
    "mineemotes.emote.description.miemshock": "Description",
    "mineemotes.emote.description.miemshortlegs": "scale",
    "mineemotes.emote.description.miemsitholdingontothewound": "Couteau dans le foie-personne n'est Éternel",
    "mineemotes.emote.description.miemsitonatoilet": "Place de la force",
    "mineemotes.emote.description.miemsitwithhatwithfan": "Stupide",
    "mineemotes.emote.description.miemskateboarding": "Le mouvement des jeunes-un moyen d'expression",
    "mineemotes.emote.description.miemskateboardingkickflip": "Le mouvement des jeunes-un moyen d'expression",
    "mineemotes.emote.description.miemskinny": "scale",
    "mineemotes.emote.description.miemslowerultimatepunch": "Description",
    "mineemotes.emote.description.MIEMspingunonpenis": "Roulette russe",
    "mineemotes.emote.description.miemspraythegraffiti": "Description",
    "mineemotes.emote.description.miemswingingfistsinafightingstance": "Allez, attaque! Allez, attaque!",
    "mineemotes.emote.description.miemtank": "scale",
    "mineemotes.emote.description.miemthink": "Pu-pu-pu...",
    "mineemotes.emote.description.miemthinkleft": "Pu-pu-pu...",
    "mineemotes.emote.description.miemthrowitem": "Quitter, mais pas dans une relation",
    "mineemotes.emote.description.miemthrowitemsaround": "Haha regardez combien j'ai d'argent je suis cool!",
    "mineemotes.emote.description.miemtriplekickinair": "Ultanul",
    "mineemotes.emote.description.miemtriplekickinairtest": "Description",
    "mineemotes.emote.description.miemturtle": "scale",
    "mineemotes.emote.description.miemtwodimensional": "scale",
    "mineemotes.emote.description.miemtwodimensionalside": "scale",
    "mineemotes.emote.description.miemultimatepunch": "Description",
    "mineemotes.emote.description.miemvictory1": "Haha! J'ai gagné!",
    "mineemotes.emote.description.miemwaiter": "Garder le coussin en tant que serveur",
    "mineemotes.emote.description.miemwaiterlefthand": "Garder une assiette comme un serveur",
    "mineemotes.emote.description.miemwalkingdance": "Pour que tout le monde dans la rue tombe de surprise",
    "mineemotes.emote.description.miemwideputin": "scale",
    "mineemotes.emote.description.snowshoeswalk": "Marcher avec des raquettes (Boucliers)",
    "mineemotes.emote.description.squatkick": "",
    "mineemotes.emote.description.sunbathing": "J'espère que vous n'avez pas oublié d'oindre la crème solaire!",
    "mineemotes.emote.description.victory2": "",
    "mineemotes.emote.description.victory3": "",
    "mineemotes.emote.description.wave": "Salut, salut!!",
    "mineemotes.emote.description.wavelefthanded": "Salut, salut!!",
    "mineemotes.emote.description.waverighthanded": "Salut, salut!!",
    "mineemotes.emote.description.wipesweatoffhead": "FUH, c'était dur!",
    "mineemotes.emote.description.boomerang": "",
    "mineemotes.emote.description.invisibledog": "",
    "mineemotes.emote.description.mimeinvisiblewall": "D'où vient-elle?!",
    "mineemotes.emote.description.runcrying": "",
    "mineemotes.emote.description.runcryingbendless": ""
}